import 'package:flutter_bloc/flutter_bloc.dart';

class MenuSelectedBar extends Cubit<List<dynamic>> {
  MenuSelectedBar() : super([0]); // default list pertama String 0

  void selectedBarMenu(int indexBar, String name) {
    emit([indexBar, name]); // return index dan ID
  }
}
